PDF-Export 5.5: Das angegebene Konto ist bereits vorhanden

Hier ist Platz für allgemeine Anfragen zu den Lexware Programmen, welche sich z.B. nicht auf einen spezifischen Bereich wie Rechnungswesen, Personalwesen, Auftragswesen etc. beziehen. (z.B. Fragen zu Datensicherung, Benutzerechte etc.)

Moderator: Steve Rückwardt

ig79
lex-forum "Frischling"

Beiträge: 1
Registriert: Do 5. Okt 2017, 09:33
Lexware-Software: Lohn + Gehalt

PDF-Export 5.5: Das angegebene Konto ist bereits vorhanden

Beitragvon ig79 » Do 5. Okt 2017, 10:07

Hallo,

wir arbeiten mit Win 10 Pro und Lohn + Gehalt 2017 Version 21.51.

Das Problem fing damit an, dass der pdf-Export (Code - 30) nicht mehr funktioniert hat.

Daraufhin habe ich mich hier schlau gemacht: http://lex-blog.de/2015/12/04/pdf-expor ... ode-20-30/

Den Anweisungen bin ich gefolgt, also Download von Treiber 5.5, Deinstallation, Neustart, Neuinstallation.

Daraufhin bekam ich bei der Neuinstallation die Fehlermeldung "Das angegebene Konto ist bereits vorhanden."

Auch für dieses Problem gibt es im Blog ja eine Lösung, also bin ich auch diesen Anweisungen gefolgt und habe die entsprechende Datei Lexware_pdf_export_5 gelöscht. Leider hat dies das Problem jedoch nicht gelöst. Es bleibt dabei, eine Neuinstallation kann nicht erfolgen, weil das angegebene Konto angeblich bereits vorhanden ist, der Drucker taucht in der Geräteliste auch nicht auf.

Was kann ich tun?

Vielen Dank!

Inka

Benutzeravatar
Steve Rückwardt
Administrator / Community Manager

Beiträge: 5158
Registriert: Di 27. Mai 2014, 18:33
Lexware-Software: siehe Signatur
Wohnort: Leipzig
Danke gesagt: 387
Danke erhalten: 489
Kontaktdaten:

Re: PDF-Export 5.5: Das angegebene Konto ist bereits vorhanden

Beitragvon Steve Rückwardt » Sa 7. Okt 2017, 00:38

Hallo Inka,

herzlich Willkommen in der Community. :)
ig79 hat geschrieben:also bin ich auch diesen Anweisungen gefolgt und habe die entsprechende Datei Lexware_pdf_export_5 gelöscht

Na na na, von Datei löschen hat niemand etwas gesagt. :)

Und für Deine 2017er Version ist der 5.5 Treiber notwendig, nicht der 5.0 Treiber. Steht auch so im Artikel. ;)

Hilft Dir das weiter?
Beste Grüsse

Steve
lex-forum Team
_____________________________________________________________________________
genutzte Software: fo premium 2017 | FinanzManager 2018 | fo plus 2017
Win 7 Pro, i5 3.2GHz, 32GB RAM, SSD

Forenregeln | Feedback | Tipps für Foreneinträge | +++ Deine Unterstützung hilft uns +++


Zurück zu „allgemeine Fragen zu den Lexware Programmen“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 6 Gäste